{
  "component": true,
  "usingComponents": {
    "mas-tabs-list": "@mas.io/mas-tabs-list/es/index",
    "deposit-card": "./components/deposit-card/index",
    "pay-card": "./components/pay-card/index"
  }
}